Name:           open_jtalk
Version:        1.07
Release:        1%{?dist}
Summary:        Japanese TTS System

Group:          Applications/Multimedia
License:        BSD
URL:            http://open-jtalk.sourceforge.net/
Source0:        http://downloads.sourceforge.net/open-jtalk/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  hts_engine

%description
The Open JTalk is a Japanese TTS System. It has been being developed by HTS
working group (see "Who we are" below) and some graduate students in Nagoya
Institute of Technology (see "AUTHORS" in the same directory).

%prep
%setup -q


%build
%configure \
	--with-charset=UTF-8 \
	--with-hts-engine-header-path=%{_includedir} \
	--with-hts-engine-library-path=%{_libdir}
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT dicdir=%{_libdir}/mecab/dic/naist


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{_bindir}/%{name}
%{_libdir}/mecab/dic/naist/*

%changelog
* Wed Mar  5 2014 momo-i <webmaster@momo-i.org> - 1.07-1
- Initial rpm release.

